Subject: [Netmod-ver-dt] Merged doc

From: Robert Wilton <[email-masked]>
Date: Thu, 31 Jan 2019 16:54:30 +0000

Hi all,

So, I've performed as simple merge of the doc, and pushed to github, and 
I think that it broadly looks sane.

The branch we should all be working on is "develop".  I've deleted the 
"origin/develop" branch that I previously accidentally created and 
pushed :-)

Github link is: https://github.com/netmod-wg/yang-ver-dt/tree/develop

Latest .txt version is attached.

I suggest that we:
  - review to check that we think that the structure is broadly correct,
  - check that the sections are roughly covering the right stuff, and 
that we are not missing any sections,
  - then we can start reviewing the detail

Thanks,
Rob